Any 1.7.10 modpack private codes?

Discussion in 'Mod Discussion' started by mattp_12, Aug 16, 2014.

  1. mattp_12

    mattp_12 Well-Known Member

    I'm just wondering if anyone has any 1.7.10 modpack codes for ftb. I found one, but it didn't have a lot of mods. Preferably with thermal expansion, mfr, and most of mods in monster, if they are updated. Sorry for being kinda picky, just asking.
     
  2. RedBoss

    RedBoss Never Leaves

    There are quite a few packs available on the ATLauncher for 1.7.10. BevoLJ has a pack, but it has IC2 as well. I'd recommend SolitaryCraft though. It has a LOT of optional mods so that you can basically make your own pack ad includes most of what you're asking for.
     
    mattp_12 and Padfoote like this.
  3. Virgoddess

    Virgoddess Well-Known Member

    Why not use Unstable? https://feedthebeast.atlassian.net/wiki/display/PML/Unstable
     
    mattp_12 and Padfoote like this.
  4. mattp_12

    mattp_12 Well-Known Member

  5. RJS

    RJS Popular Member

    most 1.7.10 packs are unstable at this point, if that's a downside you're better off on 1.6.4 packs.
     
    Wraithflay and Padfoote like this.
  6. Qazplm601

    Qazplm601 Lord of the Tumbleweeds

    In response to title, yes, but they are called private for a reason.
     
  7. mattp_12

    mattp_12 Well-Known Member

    No, I mean private codes, not necessarily meaning the pack is private.
     
  8. Qazplm601

    Qazplm601 Lord of the Tumbleweeds

    Again, private is the key word ;p
     
  9. mattp_12

    mattp_12 Well-Known Member

    No, I mean the pack being technically private because you type it into the private pack codes section, but the pack being public. I mean the only thing private is the part where you click and it says private pack code.
     
  10. Qazplm601

    Qazplm601 Lord of the Tumbleweeds

    i know, i was just messing with you. i myself am running a pack, and i know what you are talking about ;p
     
  11. mattp_12

    mattp_12 Well-Known Member

    :p no problem. What pack?
     
  12. Qazplm601

    Qazplm601 Lord of the Tumbleweeds

    private 1.7.10 :p
     
    mattp_12 likes this.
  13. mattp_12

    mattp_12 Well-Known Member

    Are most of the popular mods from monster and other packs updated to 1.7.10 or no? I know thermal expansion, ticon, and others are but yeah
     
  14. RJS

    RJS Popular Member

    I know Thaumcraft isn't yet, but will be soon, 1.7.10 version is in closed beta at the moment.[DOUBLEPOST=1408290484][/DOUBLEPOST]To be honest Unstable isn't that bad, the only recurring issue I get is from Extra Utilities generators, and that's been fixed in the newest ExU update.
     
  15. mattp_12

    mattp_12 Well-Known Member

    I'll try it, but the problem is, is that I don't want to make a huge base, and have my world get corrupt or something cause its unstable, even though I doubt it would happen.... I'll try it :) Also what was the problem with the extra utilities generators?
     
  16. RJS

    RJS Popular Member

    It's something with the sounds, it's fixed in a later version of ExU but Unstable hasn't updated yet, so you'd have to manually remove the old version and download and add the new one via the edit modpack tab
     
  17. mattp_12

    mattp_12 Well-Known Member

    When I try getting unstable it says my open gl version doesn't support shaders and crashes. (I knew that my version of OpenGL didn't support it before) and I want to know how to disable them. And unstable has shaders? Lol
     
  18. Padfoote

    Padfoote Brick Thrower Team Member Forum Moderator

    I'm pretty sure that means your GPU can't handle the new MC versions.
     
  19. mattp_12

    mattp_12 Well-Known Member

    Does that mean modded or vanilla? Cause I sometimes play vanilla 1.8 snapshots and it runs fine
     
  20. Padfoote

    Padfoote Brick Thrower Team Member Forum Moderator

    Try without mods. If it still happens, then the answer is both.
     

Share This Page